.security__inner{display:flex; flex-wrap:wrap; gap:30px;}
.security__block{transition:all 0.15s linear 0s;width:calc((100% - 90px) / 4);background: #fff;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);border-radius: 10px;border: 1px solid var(--border-light);overflow:hidden;display: flex;flex-direction: column;}
.security__info{padding: 20px;text-align: center;font-size: 14px;line-height: 1.6;flex-direction: column;display: flex;align-items: center;height: 100%;}
.security__title{font-size: 22px;font-weight: 700;display:block;text-align: center;padding: 0 20px 15px;line-height: 1.2;color: var(--primary);}
.security__info .btn{margin-top:auto}
.security__block:hover {transform: translateY(-5px);box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.1)}
.security__description{padding-bottom:15px}
@media (max-width: 1339px) {
	.security__inner{gap:20px;}
	.security__block{width:calc((100% - 60px) / 4)}
	.security__info{padding: 15px; font-size: 13px;line-height: 1.4}
	.security__title{font-size:18px; padding: 0 15px 10px}
}
@media (max-width: 991px) {
	.security__block{width:calc((100% - 20px) / 2)}
	
}
@media (max-width: 767px) {
	
}
@media (max-width: 440px) {
	.security__block{width:100%}
}